
body {
		behavior:url("../scripts/csshover2.htc");
}

.clear {
  zoom:1;      /* has-layout bug */
}

.homesub {
  margin:290px 30px 0 0;
}

body {
  font-size:0.84em;
}

#contentdetails {
	height: 40px;
}

#menuhome {	
	background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-menu-home.png'); 
}

#menuadvertising {	
	background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-menu-advertising.png'); 
}

#menudistribution {	
	background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-menu-distribution.png'); 
}

#menufreelisting {	
	background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-menu-freelisting.png'); 
}

#menucontactus {	
	background-image:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-menu-contactus.png'); 
}
.info-box {
	margin: 20px 0 0 -100px;
}